3 Replies Latest reply on Apr 6, 2017 8:46 AM by Jan-Peter Timmermann

    Forms und die Version 52.0 des Firefox

    Gerd Volberg

      Wer das Problem hat, dass sein Firefox seit heute nicht mehr läuft :

       

      http://talk2gerd-de.blogspot.de/2017/03/oracle-forms-und-firefox-52.html

       

       

      In Kurzform:

      =========

      Der Firefox hat seine APIs dichtgemacht, die es u.a. erlauben, Java auszuführen.

       

      Mit einem kleinen Workaround ist es jedoch möglich, die Firefox-Config zu erweitern und Oracle Forms wieder lauffähig zu machen.

      Der Blogartikel zeigt Schritt für Schritt, was gemacht werden muss.

       

      Viele Grüße

      Gerd